.news-article {
}

	.news-article a {
		word-wrap:	break-word;
	}

.page-events [role="main"] > header {
	margin-bottom:	0;
}

.events-list {
}

	.event {
		padding:	26px 0;
		border-bottom:	solid 1px #f37b20;
	}

		.event h2 {
			margin-top:	0;
		}

		.event p {
			margin-bottom:	0;
		}


@media only screen and (min-width: 650px){
	.event {
		position:	relative;
		overflow:	hidden;
		padding:	45px 0 45px 40%;
	}

		.event .image {
			position:	absolute;
			top:		45px;
			bottom:		45px;
			left:		0;
			width:		33%;
			background:	#ccc;
			overflow:	hidden;
		}

			.event .image img {
				display:	block;
				width:	auto;
				height:	100%;
			}
}
